# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  internal: false
  success: false

two:
  name: MyString
  internal: false
  success: false
